@charset utf-8;

div.RightMenuBlockProcessorsChipList {
float:right;
width:150px;
border:none;
margin:0 0 0 10px;
padding:0;
}

div.block_processors,div.block_chiplist {
float:right;
width:150px;
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#F5F5F5;
margin:0 0 10px;
padding:0 0 5px;
}

div.block_processors div.block_header,div.block_chiplist div.block_header {
float:left;
width:150px;
border-left:none;
border-right:none;
border-top:none;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#E6E6E6;
margin:0;
padding:1px 0;
}

div.block_processors div.block_header span,div.block_chiplist div.block_header span {
border:none;
color:#000000;
background-color:#E6E6E6;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:bold;
margin:0;
padding:1px 10px;
}

div.block_processors div.block_header img.icon,div.block_chiplist div.block_header img.icon {
float:right;
vertical-align:-2px;
border:none;
color:#000000;
background-color:#E6E6E6;
margin:2px 10px 1px 0;
padding:0;
}

div.block_processors div.items,div.block_chiplist div.items {
float:left;
width:130px;
border:none;
color:#000000;
background-color:#F5F5F5;
margin:0;
padding:2px 10px 0;
}

div.block_processors div.items span.item,div.block_chiplist div.items span.item {
float:left;
width:130px;
color:#000000;
background-color:#F5F5F5;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
margin:0;
padding:1px 0;
}

div.block_processors div.block_header span.header a:link,div.block_processors div.block_header span.header a:visited,div.block_chiplist div.block_header span.header a:link,div.block_chiplist div.block_header span.header a:visited,div.block_processors span.item a:link,div.block_processors span.item a:visited,div.block_chiplist span.item a:link,div.block_chiplist span.item a:visited {
color:#0000FF;
text-decoration:none;
}

div.block_processors div.block_header span.header a:link:hover,div.block_chiplist div.block_header span.header a:link:hover,div.block_processors span.item a:link:hover,div.block_chiplist span.item a:link:hover {
color:#0000FF;
text-decoration:underline;
}

div.block_processors hr,div.block_chiplist hr {
float:left;
width:130px;
margin:2px 0;
padding:0;
}